### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/ranluxuniformrng.hpp File Reference

"Luxury" random number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <boost/random/ranlux.hpp>`
Include dependency graph for ranluxuniformrng.hpp:

## Classes

class | Ranlux3UniformRng
| Uniform random number generator. More...

## Detailed Description

"Luxury" random number generator.